Affiche les résultats de 1 à 4 sur 4

Sujet : Java

  1. #1
    Caméléon tenace Modérateur Avatar de Denebe
    Inscrit
    janvier 2007
    Lieu
    Berlin
    Distribution
    openSUSE Leap 15.0 (64 bits)
    Environnement
    plasma 5.12.6
    Messages
    1 239

    Question Java

    Bonjour,

    je souhaite créer un profil de numérisation (peu importe...), ça se passe dans le menu de mon imprimante réseau (j'y accède en tapant son adresse ip dans firefox).

    Problème: une fois avoir cliqué sur 'créer un profil de numérisation' , une fenêtre firefox s'ouvre et m'indique ce message:
    Code:
    Profil de numérisation
    
                 Prise en charge Java requise. Activez Java sur votre navigateur ou cliquez ici pour télécharger Java.
    Que dois-je faire, installer java d'oracle ? Ou bien y a-t-il une autre solution ?

    Merci à vous.
    Dimensions Moebius Sésamath
    KDE SC 5.0 on peut rêver non ?

  2. #2
    Caméléon tenace Administrateur Avatar de Silfax
    Inscrit
    septembre 2004
    Lieu
    Luxembourg
    Distribution
    openSUSE 13.2 (64 bits)
    Environnement
    KDE 4.x
    Messages
    1 549
    Salut,

    A priori oui il va falloir installer java .. Tu peux utiliser la version libre en 1-click install --> https://software.opensuse.org/search...C%93&q=openjdk

    Je te conseille d'installer le runtime uniquement si tu ne veux pas faire de développement en java, et de prendre "OpenJDK 8 Runtime Environment". Les versions plus récentes ne sont peut être pas compatible avec ton imprimante ...

    @+

    Sfx

  3. #3
    Caméléon tenace Modérateur Avatar de Denebe
    Inscrit
    janvier 2007
    Lieu
    Berlin
    Distribution
    openSUSE Leap 15.0 (64 bits)
    Environnement
    plasma 5.12.6
    Messages
    1 239
    J'ai deux ordinateurs, l'un avec la version 8 d'installée, l'autre avec la 10, j'obtiens le même message.

    C'est possible que ça vienne des versions récentes de navigateurs, lesquels n'acceptent plus les plugins NPAPI , et java en fait partie.

    Source: https://forum.malekal.com/viewtopic....433637#p433515

    J'ai essayé d'utiliser konqueror, avec un succès mitigé: c'est mieux, mais rien ne s'affiche !

    ** Je viens d'essayer avec la version 52.9.0 esr 64 bits, c'est pareil.
    Dernière édition par Denebe; 08/09/2018 à 15h04
    Dimensions Moebius Sésamath
    KDE SC 5.0 on peut rêver non ?

  4. #4
    Caméléon tenace Administrateur Avatar de Silfax
    Inscrit
    septembre 2004
    Lieu
    Luxembourg
    Distribution
    openSUSE 13.2 (64 bits)
    Environnement
    KDE 4.x
    Messages
    1 549
    Peut-être que Java n'est pas activé pour ton navigateur (Firefox) ..

    Il y a des indications ici --> https://support.mozilla.org/fr/kb/ut..._enabling-java

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé